@import url('https://fonts.googleapis.com/css?family=Gentium+Basic:400,400i,700,700i');

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {
	font-family: din-2014, sans-serif;
	font-style: normal;
	font-weight: 400;
	overflow-y: scroll;
	overflow-x: hidden;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust:100%; 
	-moz-text-size-adjust:100%; 
	-ms-text-size-adjust:100%;
}

img {
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}

*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.cookie-popup {
	width: 100%;
	position: fixed;
	bottom: 0;
	background: rgba(255, 255, 255, .85);
	z-index: 999999;
	display: none;
	box-shadow: 0 0 5px rgba(0, 0, 0, .2);
	padding: 15px;
}
.cookie-popup-container {
	width: 100%;
}
.cookie-popup-container p {
	color: #333333;    
	font-size: 15px;
	font-family: 'Gentium Basic', serif;
	text-align: center;
}
.cookie-popup-container a {
	color: #004a94;
}

.afbeeldingLinks {
	float: left;
	margin-right: 20px;
}

.afbeeldingRechts {
	float: right;
	margin-left: 20px;
}

.container,
.header-container {
	width: 100%;
	padding: 0 15px;
}

.background-header {
	height: 200px;
	width: 100%;
}

.background-header .slide-image {
	background-size: cover;
}

header {
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
}

@media(min-width:767px){
	#htlrs_reviewwidget,.toptrouwlocaties,.meetingreview{
		margin-left: 20px!important;
	}
}
@media(max-width:1199px){
	#htlrs_reviewwidget,.toptrouwlocaties,.meetingreview{
		margin-bottom: 20px!important;
	}
}

#open-menu {
	width: 100%;
	height:50px;
	display: block;
	position: relative;
	background: #FFF url('../images/menu-icon-blue.png');
	background-position: calc(100% - 15px);
	background-repeat: no-repeat;
	background-size: 30px 30px;
	z-index: 99999;
}

.menu-options {
	 box-shadow: 0px 15px 10px -15px #111;  
	display: none;
	position: absolute;
	width: 100%;
	left: 0;
	right: 0;
	
	background: #fff;
	z-index: 9999999;
	clear: both;
	overflow: hidden;

	padding-bottom: 15px;

}

.menu-options ul {
	position: relative;
}

.menu-options li {
	display: inline-block;
	margin-right: 25px;
	width: 100%;
	text-align: center;
}

.menu-options li:last-child {
	margin-right: 0;
}

.menu-options li a {
	text-decoration: none;
	text-transform: uppercase;
	font-size: 19px;
	line-height: 45px;
	color: #004a94;
}

.menu-options li a:hover {
	text-decoration: underline;
}
.menu-options li.float  {
	margin: 0px;
	padding: 0px;
	width: 180px;
	margin: auto!important;
	display: block;
}
.menu-options li.float input {
	margin: 0px;
	padding: 0px;
	float: left;

}
.menu-options li input[type="text"] {
	padding: 6px 7px;
	width: 120px;
	border-top: 1px solid #d8dfed;
	border-left: 1px solid #d8dfed;
	border-bottom: 1px solid #d8dfed;
	border-right: none;
	font-size: 14px;
}
.menu-options li input[type="img"] {
margin: 0px;
	padding: 0px;
	float: left;
}
.menu-options li input[type="text"]::-webkit-input-placeholder {
	text-transform: uppercase;
	font-size: 14px;
	color: #8098c5;
}

.menu-options li input[type="text"]:-moz-placeholder {
	text-transform: uppercase;
	font-size: 14px;
	color: #8098c5;
}

.menu-options li input[type="text"]::-moz-placeholder {
	text-transform: uppercase;
	font-size: 14px;
	color: #8098c5;
}

.menu-options li input[type="text"]:-ms-input-placeholder {
	text-transform: uppercase;
	font-size: 14px;
	color: #8098c5;
}
	.menu-options .search-box{
		display: inline-block;margin-bottom: 10px;
	}
	.menu-options .lang li{
		margin-bottom: 10px;
	}
	.menu-options .lang li a{
		margin: 0px!important;
		padding: 0px!important;
		line-height: 0px!important;
	}
header .header-content {
	display: block;
	position: relative;
	clear: both;
	float: right;
	margin-top: 130px;
	width: 100%;
	text-align: center;
	margin-bottom: 40px;
	background: #fff;
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .2);
	box-shadow: 0 0 10px rgba(0, 0, 0, .2);
	padding: 15px;
	z-index: 9999;
}

header .header-content p {
	margin: 15px auto 12px auto;
	font-family: 'Gentium Basic', serif;
	font-size: 17px;
	line-height: 23px;
	color: #333333;
	text-align: center;
	width: 100%;
}


header .header-content a {
    color: #333333;
    text-decoration: underline;
}

.background-header {
	position: absolute;
	display: block;
	top: 0;
	width: 100%;
}

.background-header .slide-image {
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.vervolg header .header-content {
}

.vervolg header .header-content span {
	display: block;
	margin: auto;
	text-align: center;
	font-size: 28px;
	font-family: din-2014, sans-serif;
	line-height: 45px;
	color: #fff;
	text-transform: uppercase;
	margin-top: 20px;
}

.vervolg.parc header .header-content span {
	background: url('../images/parc-span-bg-left.jpg') no-repeat;
	background-position: center;
}
.vervolg.academie header .header-content span {
	background: url('../images/academy-span-bg-left.jpg') no-repeat;
	background-position: center;
}

.vervolg.hotel header .header-content span {
	background: url('../images/hotel-span-bg-left.jpg') no-repeat;
	background-position: center;
}

.vervolg.kasteel header .header-content span {
	background: url('../images/kasteel-span-bg-left.jpg') no-repeat;
	background-position: center;
}

.home-top-blokken {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: space-between;
	position: relative;
	width: 100%;
	clear: both;
}

.home-top-blokken article {
	width: 100%;
	height: 100%;
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .2);
	box-shadow: 0 0 10px rgba(0, 0, 0, .2);
	margin-bottom: 50px;
	margin-top: -20px;
	vertical-align: top;
	background: #fff;
}

.home-top-blokken article .blok-header {
	margin: 20px 0;
}

.home-top-blokken article.academie-box .blok-header {
	background: #e79134 url('../images/academy_header_bg.jpg');
	background-repeat: no-repeat;
}
.home-top-blokken article.kasteel-box .blok-header {
	background: #958f69 url('../images/kasteel_header_bg.jpg');
	background-repeat: no-repeat;
}

.home-top-blokken article.hotel-box .blok-header {
	background: #6aabad url('../images/hotel_header_bg.jpg');
	background-repeat: no-repeat;
}

.home-top-blokken article.academie-box .blok-header h1,
.home-top-blokken article.kasteel-box .blok-header h1,
.home-top-blokken article.hotel-box .blok-header h1{
   background: url(../images/algemeen_list_arrow.png) no-repeat;
    background-position: calc(100% - 20px);
	display: block;
	width: 100%;
}



.home-top-blokken article .blok-header h1 {
	font-size: 28px;
	
	line-height: 45px;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
}

.home-top-blokken article .blok-header a {
	text-decoration: none;	
}


.home-top-blokken article img {
	width: 100%;
	height: auto;
}

.home-top-blokken article ul {
	width: 100%;
	padding: 20px;
	padding-top: 0;
}

.home-top-blokken article ul li {
	width: 100%;
	border-bottom: 1px solid #eee;
	padding: 20px 0;
	text-transform: uppercase;
}

.home-top-blokken article.academie-box ul li a,
.home-top-blokken article.kasteel-box ul li a,
.home-top-blokken article.hotel-box ul li a {
	text-decoration: none;
	color: inherit;
}

.home-top-blokken article ul li a p {
	font-size: 13px;
	color: #666666;
	padding-right: 30px;
}

.home-top-blokken article.academie-box ul li {
	background: url('../images/academy_list_arrow.png') no-repeat;
	background-position: right;
}

.home-top-blokken article.kasteel-box ul li {
	background: url('../images/kasteel_list_arrow.png') no-repeat;
	background-position: right;
}

.home-top-blokken article.hotel-box ul li {
	background: url('../images/hotel_list_arrow.png') no-repeat;
	background-position: right;
}

.home-top-blokken article.academie-box ul li a h2 {
	font-size: 22px;
	padding-right: 30px;
	word-break: break-word;
	color: #e79134;
	padding-bottom: 5px;
}

.home-top-blokken article.kasteel-box ul li a h2 {
	font-size: 22px;
	padding-right: 30px;
	word-break: break-word;
	color: #958f69;
	padding-bottom: 5px;
}

.home-top-blokken article.hotel-box ul li a h2 {
	font-size: 22px;
	padding-right: 30px;
	word-break: break-word;
	color: #6aabad;
	padding-bottom: 5px;
	word-break: break-word;
}
.home-top-blokken article.hotel-box ul li button {
	display:block;
	width:100%;
    padding: 0!important;
    background: none!important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	border:none;
	text-decoration: none;
	color: inherit;
	text-transform:inherit;
	cursor: pointer;
	outline:none;
	font-size:100%;
	font:inherit;
	text-align:left;
}
.home-top-blokken article.hotel-box ul li button h2 {
	font-size: 22px;
	padding-right: 30px;
	word-break: break-word;
	color: #6aabad;
	padding-bottom: 5px;
	word-break: break-word;
	text-transform:inherit
}
.home-top-blokken article ul li button p {
	font-size: 13px;
	color: #666666;
	padding-right: 30px;
}
a.homeMeerBtn {
	position: relative;
	margin: auto;
	font-family: din-2014, sans-serif;
	font-size: 17px;
	line-height: 23px;
	color: #004a94!important;
	text-decoration: none!important;
	background: url('../images/link-arrow-blue.png') no-repeat;
	background-size: 20px 20px;
	background-position: right;
	text-transform: uppercase;
	padding-right: 20px;
}

.nieuws-blokken a.homeMeerBtn {
	margin: inherit;
}

a.homeMeerBtn:hover {
	text-decoration: underline;	
}
.nieuws-blokken article {
	width: 100%;
	height: 100%;
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .2);
	box-shadow: 0 0 10px rgba(0, 0, 0, .2);
	margin-bottom: 50px;
	vertical-align: top;
	overflow: hidden;
	padding: 20px;
}
.nieuws-blokken + .contact-info {
	margin-top: 0 !important;
}

.nieuws-blokken article:last-of-type {
	margin-bottom: 30px;
}

.nieuws-blokken article img {
	width: 100%;
	height: auto;
	margin-bottom: 15px;
}

.nieuws-title-container {
	padding-bottom: 0 !important;
}

.nieuws-blokken article .tag {
	display: block;
	font-size: 18px;
	font-weight: 600;
	color: #666666;
	padding-bottom: 10px;
	text-transform: uppercase;
}

.nieuws-blokken article a:not(.homeMeerBtn) {
	text-decoration: none;
}

.nieuws-blokken article h2 {
	font-size: 30px;
	font-weight: 600;
	color: #005090;
	padding-bottom: 10px;
	text-transform: uppercase;
}

.nieuws-blokken article h2:hover {
	color: #000000
}

.nieuws-blokken article .datum {
	display: block;
	font-size: 16px;
	color: #8098c5;
	padding-bottom: 15px;
	text-transform: uppercase;
}

.nieuws-blokken article p {
	font-size: 18px;
	font-family: 'Gentium Basic', serif;
	font-weight: normal;
	line-height: 23px;
	margin-bottom: 13px;
	color: #333333;
}

.top-section {
	width: 100%;
	display: inline-flex;
	justify-content: space-between;
	flex-wrap: wrap;
	flex-direction: row;
}

.side-menu {
	position: relative;
	width: 100%;
	height: 100%;
	padding: 15px;
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .2);
	box-shadow: 0 0 10px rgba(0, 0, 0, .2);
	margin-top: -20px;
	z-index: 200;
	margin-bottom: 50px;
}

.parc .side-menu { 
	background: #004e92;
}

.academie .side-menu { 
	background: #e79134;
}

.hotel .side-menu { 
	background: #6aabad;
}

.kasteel .side-menu { 
	background: #958f69;
}


.side-menu span{
	width: 100%;
	padding: 15px 0;
	padding-top: 0;
	border-bottom: 1px solid #fff;
	display: block;
}
.side-menu span a{
    -ms-word-break: break-word;
    word-break: break-word;
    font-size: 30px;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-family: din-2014, sans-serif;	
}
.side-menu span a:hover {
	text-decoration: underline;
}
.side-menu li {
	width: 100%;
	padding: 15px 0;
	border-bottom: 1px solid #fff;
}
.side-menu li.active > a {
	font-weight: 800;
}
.side-menu li ul li {
	border-bottom: none;
	padding: 0;
	padding-left: 20px;
	padding-top: 7px;
	padding-bottom: 7px;
}
.side-menu li ul li:first-child {
	padding-top: 13px;
}
.side-menu li ul li a {
	font-size: 16px;
}
/*
.side-menu li:first-child {
	padding-top: 0;
}
*/
.side-menu li:last-child {
	padding-bottom: 0;
	border-bottom: none;
}

.side-menu li a {
	-ms-word-break: break-word;
	word-break: break-word;
	font-size: 18px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-family: din-2014, sans-serif;
}

.side-menu li a:hover {
	text-decoration: underline;
}

.intro {
	width: 100%;
	height: 100%;
	position: relative;
	padding: 15px;
	background: #fff;
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .2);
	box-shadow: 0 0 10px rgba(0, 0, 0, .2);
	margin-top: -20px;
	z-index: 200;
	margin-bottom: 30px;
	font-size: 20px;
	line-height: 32px;
	font-family: 'Gentium Basic', serif;
	color: #333333;
}

.intro h1,
.nieuws-title-container h1 {
	font-size: 40px;
	font-family: din-2014, sans-serif;
	line-height: 46px;
	color: #004e92;
	text-transform: uppercase;
	padding-bottom: 15px;
	word-wrap: break-word;
}

.nieuws-title-container h1 {
	padding-bottom: 0;
}

.intro p {

	margin-bottom: 30px;
}

.intro .intro-button, .cta .cta-button {
	font-size: 18px;
	font-weight: 600;
	line-height: 26px;
	color: #fff;
	text-transform: uppercase;
	font-family: din-2014, sans-serif;
	text-decoration: none!important;
	text-align: center;
	padding: 13px 20px;
	position: relative;
	display: block;
    -webkit-appearance: none;
    -moz-appearance: none;
	appearance: none;
	border:none;
	outline:none;
}
.intro button.intro-button{line-height:24px;cursor:pointer}
.intro button.intro-button:before,.intro button.intro-button:after{top:-1px}
@media(max-width:767px){
	.intro button.intro-button{width:100%}
}
.academie .intro .intro-button, .academie .cta .cta-button {
	background: #e79134;
}

.hotel .intro .intro-button, .hotel .cta .cta-button {
	background: #6aabad;
}

.kasteel .intro .intro-button, .kasteel .cta .cta-button {
	background: #958f69;
}

.parc .intro .intro-button, .parc .cta .cta-button, .umb-grid .intro .intro-button, .umb-grid .cta .cta-button {
	background: #004e92;
}


.sub-pagina main {
	position: relative;
	top: -20px;
	z-index: 999999;
}	
.sub-pagina .nieuws-blokken {
	margin-top: 30px;	
}
.sub-pagina .introblok {
	padding-bottom: 30px !important;
}
.sub-pagina main .breadcrumb {
	padding: 15px 0 10px 0;
	margin: 0 15px;
	border-bottom: 1px solid #eeeeee;
}
.zoekresultaten {
	padding: 0 15px;
}
.zoekresultaten a {
	background: none !important;
}
.zoekresultaten strong {
	display: inline-block !important;
	margin-bottom: 0 !important;
}
.ezsearch-summary p {
	margin-bottom: 0px !important;
}
.content {
	width: 100%;
	height: 100%;
	overflow: hidden;
	background: #fff;
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .2);
	box-shadow: 0 0 10px rgba(0, 0, 0, .2);
}

.clearfix {
	content: " ";
	clear: both;
}

.row {
	overflow: hidden;
	display: flex;
	padding: 15px 0;
	align-items: center; /* align vertical */
	flex-direction: row;
	flex-wrap: wrap;
}

.contact-info .row {
	padding: 15px;
}

.content h2, .intro h2 {
	font-size: 30px;
	line-height: 36px;
	color: #004e92;
	text-transform: uppercase;
	padding-bottom: 15px;
	font-family: din-2014, sans-serif;
	font-style: normal;
	font-weight: 600;
	word-break: break-word;
}

.content h1 {
	font-size: 40px;
	font-family: din-2014, sans-serif;
	line-height: 46px;
	color: #004e92;
	text-transform: uppercase;
	padding-bottom: 15px;
	word-wrap: break-word;
}

.content h3  {
	font-size: 23px;
	line-height: 30px;
	color: #004e92;
	text-transform: uppercase;
	padding-bottom: 15px;
	font-family: din-2014, sans-serif;
	font-style: normal;
	font-weight: 600;
	word-break: break-word;
}

.content a:hover {
	text-decoration: underline;
}

.content p,
.content a,
.intro p,
.intro a{
	font-size: 17px;
	line-height: 27px;
	color: #333333;
	font-family: 'Gentium Basic', serif;
	margin-bottom: 20px;
}
.content p strong, .intro p strong {
	font-weight: bold;
	font-size: 17px;
	line-height: 27px;
	color: #333333;
	font-family: 'Gentium Basic', serif;
}
.content p a, .intro p a {
	font-size: 17px;
	line-height: 27px;
	color: #333333;
	font-family: 'Gentium Basic', serif;
	text-decoration: underline;
}

.content .cycle-slideshow {
	overflow: hidden;
	display: block;
	position: relative;
}

.content .cycle-slideshow img {
	width: 100%;
	height: auto;
	display: block;
}

.content .cntReadMore a {
	position: relative;
	font-family: din-2014, sans-serif;
	font-size: 17px;
	line-height: 23px;
	color: #004a94;
	text-decoration: none;
	background: url('../images/link-arrow-blue.png') no-repeat;
	background-size: 20px 20px;
	background-position: right;
	text-transform: uppercase;
	padding-right: 20px;
	display: inline-block;
	margin-bottom: 8px !important;
}

.content ul, .intro ul {
	list-style-image: url('../images/list-type-icon-parc.png');
	padding-left: 30px;
	margin-bottom: 20px;
}

.academie .content ul, .academie .intro ul {
	list-style-image: url('../images/list-type-icon.png') !important;
}

.academie .content .Rondjes ul {
	list-style-image: url('../images/list-type-icon-bullet.png') !important;
}

.hotel .content ul, .hotel .intro ul {
	list-style-image: url('../images/list-type-icon-hotel.png') !important;
}
.hotel .content .Rondjes ul {
	list-style-image: url('../images/list-type-icon-hotel-bullet.png') !important;
}

.kasteel .content ul, .kasteel .intro ul {
	list-style-image: url('../images/list-type-icon-kasteel.png') !important;
}
.kasteel .content .Rondjes ul {
	list-style-image: url('../images/list-type-icon-kasteel-bullet.png')  !important;
}

.parc .content ul, .parc .intro ul {
	list-style-image: url('../images/list-type-icon-parc.png');
}
.parc .content .Rondjes ul {
	list-style-image: url('../images/list-type-icon-parc-bullet.png');
}

.content li, .intro li {
	font-size: 17px;
	line-height: 27px;
	color: #333333;
	font-family: 'Gentium Basic', serif;
}

.content img, .intro img {
	width: 100%;
	height: auto;
	margin: 15px 0;
}

div.grid-section > div:nth-of-type(even) {
	background: #f8f8f8;	
}

.ezsearch-result h2 {
	padding-bottom: 0 !important;
}

.column {
	float: left;
}

.col-md-4, .col-md-6, .col-md-8, .col-md-12 {
	position: relative;
  	min-height: 1px;
  	width: 100%;
}

.contact-info {
	margin: 30px 0;
	background: #f8f8f8;
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .2);
	box-shadow: 0 0 10px rgba(0, 0, 0, .2);
}



.contact-info h2 {
	padding: 30px 15px 0 15px;
	font-size: 30px;
	font-family: din-2014, sans-serif;
	line-height: 36px;
	font-weight: 600;
	color: #004e92;
	text-transform: uppercase;
}

.contact-info strong {
	font-weight: bold;
	font-size: 17px;
	line-height: 27px;
	color: #333;
	font-family: 'Gentium Basic', serif;
}

.contact-info li {
	font-size: 17px;
	line-height: 27px;
	color: #333;
	font-family: 'Gentium Basic', serif;
}

.contact-info li a {
	font-size: 17px;
	line-height: 27px;
	color: #333;
	font-family: 'Gentium Basic', serif;
	text-decoration: underline;
}

.contact-info li a:hover {
	text-decoration: none;
}

.contact-info ul {
	/*margin-bottom: 25px;*/
}

.contact-info .social {
margin-bottom: 25px;
}
.contact-info .social li {
	display: inline-block;
	margin-right: 5px;
	font-size: 17px;
	line-height: 27px;
	color: #333;
	font-family: 'Gentium Basic', serif;
}

.contact-info .social li:first-child {
	margin-right: 10px;
}

.contact-info .social img {
	width: auto;
}
.contact-privacy{
	margin-bottom: 20px;
	display: inline-block;
}
.contact-privacy li{
    float:left;
    margin-left: 10px;
}
.contact-privacy li:first-child{
    margin-left: 0px;
}
.contact-privacy li:first-child::after {
    content: "|";
    margin-left: 10px;
}

.contact-privacy li:last-child::before {
    margin-left: 10px;
}

.contact-privacy li:nth-of-type(2)::after {
    content: "|";
    margin-left: 10px;
}

.contact-privacy a{
    text-decoration: none!important;
}
.contact-privacy a:hover{
    text-decoration: underline!important;
}
.breadcrumb ul {
	list-style-image: none;
	padding: 0;
}

.breadcrumb li {
	display: inline-block;
	background: url('../images/link-arrow-blue.png');
	background-repeat: no-repeat;
	background-position: right 3px;
	padding-right: 23px;
}

.breadcrumb li:last-child {
	background: none;
}

.breadcrumb li a {
	background: none;
	font-size: 17px;
	font-family: din-2014, sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #004a94;
	text-transform: uppercase;
	text-decoration: none;
}

.breadcrumb li a:hover {
	text-decoration: underline;
}

.breadcrumb li.current {
	background: none;
	font-size: 17px;
	font-family: din-2014, sans-serif;
	font-weight: 400;
	font-style: normal;
	text-transform: uppercase;
	text-decoration: none;
	color: #b2c0dd;
}

.contact-info .row {
	align-items: inherit;
}

.contact-info .col-md-6 img {
	width: 100%;
	/*margin-bottom: 10px*/
}

.introblok {
	padding: 30px 20px 0 20px; 
}

.introblok p {
	margin-bottom: 0;
}

.custom-pager-post {
	display: block;
	margin: auto;
	text-align: center;
	position: absolute;
	bottom: 1%;
	left: 50%;
	transform: translateX(-50%);
	z-index: 999;
}

.custom-pager-post span {
	display: none;
}

.custom-pager-post span.cycle-pager-active {
	background: #004e92;
}

.nieuws-image-left img,
.nieuws-image-right img {
	width: 100%;
}

.nieuws-blokken article:last-child img {
	margin-top: 15px;
}

.reserveren .intro {

}

.booking-form {
	margin-bottom: 40px;
}

.booking-form .row {
	padding: 0 !important;
	padding-bottom: 30px !important;
}

.booking-form iframe .l-wrapper--container {
	max-width: 100% !important;
	width: 100% !important;
}

.booking-form iframe .m-tabs {
	padding: 0 24px !important;
}

.booking-form iframe .l-wrapper--main {
	padding: 4px 30px 6px !important;
}

/* PAGING STYLING */
.paging-container {
	width: 100%;
	display: flex;
	justify-content: flex-end;
}
.paging {
	margin-bottom: 30px;
	padding: 0 20px;
}

.paging li {
	display: inline-block;
	background: #ffffff;
	margin-left: 7px;
}

.paging li.paging-item {
    text-align: center;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .2);
    box-shadow: 0 0 10px rgba(0, 0, 0, .2);
    width: 23px;
    height: 23px;
}

.paging li.selected,
.paging li.paging-item:hover {
	background: #1e4e8f;
}

.prev a:hover, .next a:hover {
	color: #1e4e8f;
}

.paging li.paging-item a {
	line-height: 23px;
	height: 100%;
	width: 100%;
	display: block;
	font-family: 'Gentium Basic', serif;
	font-size: 20px;
	color: #333333;
	text-decoration: none;
}

.paging li.selected a,
.paging li.paging-item:hover a {
	color: #fff;
}

.prev a, .next a {
	font-family: 'Gentium Basic', serif;
	font-size: 17px;
	line-height: 23px;
	color: #333333;
	text-decoration: underline;
}

.prev a:hover, .next a:hover {
	color: #1e4e8f;
}
#htlrs_reviewwidget{
	width:90px;
	height:88px;
}

/* Warning */
.warning{position:fixed;width:100%;padding:25px 0;top:0;left:0;background:#004e92;color:#fff;text-align:center;z-index:9999999999999999}
.warning a{color:inherit;text-decoration:underline}
.warning a:hover,.warning a:focus{text-decoration:none}

.warning+#open-menu{position:fixed;top:98px}
.warning+#open-menu+.menu-options{top:98px}
.warning+#open-menu+.menu-options+header{border-top:148px solid #fff}


@media (min-width: 768px) {
	
	.umb-grid .row.clearfix {
		align-items: inherit;
	}

	.nieuws-blokken .column {
		float: left;
	}

	.nieuws-blokken article:last-child img {
		margin-top: 0;
	}
	
	header {
		height: 450px;
	}

	.content img {
		margin: 0;
	}

	.background-header:after {
		content: '';
		position: absolute;
		top: 0;
		width: 100%;
		height: 100%;
		display: block;
		background-image: url('../images/header-bg-overlay.png');
		background-repeat: no-repeat;
		background-position: center 0;
		z-index: 1000;
	}

	.background-header .slide-image {
		background-size: inherit;
		z-index: 3;
	}

	#custom-pager {
		display: block;
		margin: auto;
		text-align: center;
		position: absolute;
		bottom: 18%;
		left: 50%;
		transform: translateX(-50%);
		z-index: 99999;
	}

	.custom-pager-post {
		bottom: 7%;
	}

	#custom-pager span {
		display: inline-block;
		margin-right: 5px;
		width: 21px;
		height: 21px;
		border-radius: 50%;
		background: #b2c0dd;
		position: relative;
		z-index: 9999;
		border: 3px solid #fff;
		-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .2);
		box-shadow: 0 0 10px rgba(0, 0, 0, .2);
	}

	#custom-pager span.cycle-pager-active {
		background: #004e92;
	}

	.custom-pager-post span {
		display: inline-block;
		margin-right: 5px;
		width: 21px;
		height: 21px;
		border-radius: 50%;
		background: #b2c0dd;
		position: relative;
		z-index: 9999;
		border: 3px solid #fff;
		-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .2);
		box-shadow: 0 0 10px rgba(0, 0, 0, .2);
	}

	header .header-content {
		display: block;
		position: relative;
		clear: both;
		width: 100%;
		float: right;
		margin-top: 280px;
		margin-bottom: 50px;
		text-align: center;
	}

	.vervolg #logo  {
		width: 400px;
		height: auto;
	}
	#logo  {
		width: 350px;
		height: auto;
	}	



	

	.home-top-blokken article.academie-box ul li {
		background: none;
		background-position: right;
	}

	.home-top-blokken article.kasteel-box ul li {
		background: none;
		background-position: right;
	}

	.home-top-blokken article.hotel-box ul li {
		background: none;
		background-position: right;
	}

	.home-top-blokken {
		margin-bottom: 50px;
	}
	
	.home-top-blokken article {
		width: calc(100% / 3 - 25px);
		display: inline-block;
		margin-right: 30px;
		z-index: 9999;
		overflow: hidden;
		margin-bottom: 0;
	}

	.side-menu {
		width: calc(100% / 12 * 4 - 30px);
		display: inline-block;
		margin-right: 30px;
		overflow: hidden;
		margin-bottom: 30px;
		z-index: 1000;
	}

	.intro {
		width: calc(100% / 12 * 8);
		overflow: hidden;
		display: inline-block;
		z-index: 1000;
	}

	.home-top-blokken article:last-child {
		margin-right: 0;
	}

	.home-top-blokken article img {
		max-height: 161px;
	}

	.nieuws-blokken article h2 {
		font-size: 36px;
	}

	

	.col-md-6 + .col-md-6 {
		padding-left: 30px;
	}

	.col-md-6 {
	    width: 50%;
	}
	
	.col-md-4 {
		width: 33.323333%;
	}
	
	.col-md-8 {
		width: 66.656667%;
	}
	
	.col-md-8 + .col-md-4, .col-md-4 + .col-md-8 {
		padding-left: 30px;
	}
	
	.umb-grid .col-md-3:first-of-type {
		padding-right: 30px;
		width: 25%;
	}
	.umb-grid .col-md-3:last-of-type {
		padding-left: 30px;
		width: 25%;
	}

	.background-header {
		display: block;
		width: 100%;
		height: 100%;
		overflow: hidden;
	}
	.intro .intro-button, .cta .cta-button {
		display: initial;
		font-size: 18px;
		font-weight: 600;
		line-height: 52px;
		color: #fff;
		text-transform: uppercase;
		text-decoration: none;
		text-align: center;
		padding: 13px 20px;
		position: relative;
		margin-left: 25px;
	}
	.academie .intro .intro-button:before, .academie .cta .cta-button:before {
		content: "";
		position: absolute;
		left: -25px;
		width: 35px;
		height: 51px;
		background: url('../images/academie-left-bg.jpg');
		background-size: 35px 50px;
		background-repeat: no-repeat;
		background-position: 1px 1px;
	}

	.academie .intro .intro-button:after, .academie .cta .cta-button:after {
		content: "";
		position: absolute;
		right: -25px;
		width: 35px;
		height: 51px;
		background: url('../images/academie-right-bg.jpg');
		background-size: 35px 50px;
		background-repeat: no-repeat;
		background-position: 1px 1px;
	}
	.kasteel .intro .intro-button:before, .kasteel .cta .cta-button:before {
		content: "";
		position: absolute;
		left: -25px;
		width: 35px;
		height: 51px;
		background: url('../images/kasteel-left-bg.jpg');
		background-size: 35px 50px;
		background-repeat: no-repeat;
		background-position: 1px 1px;
	}

	.kasteel .intro .intro-button:after, .kasteel .cta .cta-button:after {
		content: "";
		position: absolute;
		right: -25px;
		width: 35px;
		height: 51px;
		background: url('../images/kasteel-right-bg.jpg');
		background-size: 35px 50px;
		background-repeat: no-repeat;
		background-position: 1px 1px;
	}
	.zoekresultaten {
		padding: 0;
	}
	.hotel .intro .intro-button:before, .hotel .cta .cta-button:before {
		content: "";
		position: absolute;
		left: -25px;
		width: 35px;
		height: 51px;
		background: url('../images/hotel-left-bg.jpg');
		background-size: 35px 50px;
		background-repeat: no-repeat;
		background-position: 1px 1px;
	}

	.hotel .intro .intro-button:after, .hotel .cta .cta-button:after {
		content: "";
		position: absolute;
		right: -25px;
		width: 35px;
		height: 51px;
		background: url('../images/hotel-right-bg.jpg');
		background-size: 35px 50px;
		background-repeat: no-repeat;
		background-position: 1px 1px;
	}
	
	.parc .intro .intro-button:before, .parc .cta .cta-button:before,
	.umb-grid .intro .intro-button:before, .umb-grid .cta .cta-button:before {
		content: "";
		position: absolute;
		left: -25px;
		width: 35px;
		height: 51px;
		background: url('../images/parc-left-bg.jpg');
		background-size: 35px 50px;
		background-repeat: no-repeat;
		background-position: 1px 1px;
	}

	.parc .intro .intro-button:after, .parc .cta .cta-button:after,
	.umb-grid .intro .intro-button:after, .umb-grid .cta .cta-button:after {
		content: "";
		position: absolute;
		right: -25px;
		width: 35px;
		height: 51px;
		background: url('../images/parc-right-bg.jpg');
		background-size: 35px 50px;
		background-repeat: no-repeat;
		background-position: 1px 1px;
	}	
	.introblok {
		padding: 30px 30px 0 30px; 
	}
    .contact-privacy{
        /*float:right;*/
        margin-top: 0px;
		margin-bottom: 0px;
    }
	#htlrs_reviewwidget,.toptrouwlocaties,.meetingreview{
		float:right;
	}
	/* Warning */
	.warning+#open-menu{position:fixed;top:82px}
	.warning+#open-menu+.menu-options{top:82px}
	.warning+#open-menu+.menu-options+header{border-width:132px}
}

@media (min-width: 992px) {
	header {
		display: block;
		overflow: hidden;
		position: relative;
		height: 100%;
		min-height: 350px;
	}
	header .header-content {
		background: transparent;
		-webkit-box-shadow: none;
		box-shadow: none;
		padding: 0;
		margin-bottom: 0;
		width: 70%;
		height: 90%;
	}
	.home-top-blokken article.academie-box ul li {
		background: url('../images/academy_list_arrow.png') no-repeat;
		background-position: right;
	}

	.home-top-blokken article.kasteel-box ul li {
		background: url('../images/kasteel_list_arrow.png') no-repeat;
		background-position: right;
	}

	.home-top-blokken article.hotel-box ul li {
		background: url('../images/hotel_list_arrow.png') no-repeat;
		background-position: right;
	}
	.column {
		float: none;
	}
	#custom-pager {
		bottom: 30px;
	}
	header .header-content {
		margin-top: 5% !important;
		margin-bottom: 8%;
	}
	header .header-container {
		width: 50%;
		float: right;
	}
	.vervolg header .header-content {
		margin-top: 24% !important;
		margin-bottom: 14%;
	}
	.contact-info .row {
		padding: 30px;	
	}

	.home .contact-info .row,
	.nieuws .contact-info .row  {
		padding: 20px;
	}
	#open-menu {
		display: none;
	}
	header{
		border-top:70px solid #FFF;
	}
.menu-options {
		display: block !important;
		clear: both;
		width: 100%;
		
		margin: 0 auto;
		background: none;
		box-shadow: none;
		box-shadow: none;
		z-index: 9999;
		padding: 0;
		position: relative;
		padding: 10px 0px; 
	background: rgba(255, 255, 255, .85);
	z-index: 9999999999999999;
	height: 70px;
	
	position: fixed;
	box-shadow: 0 0 5px rgba(0, 0, 0, .2);
	}

	.menu-options ul {
		width: 100%;
		
	}
	.menu-options li {
		width: auto;
		text-align: inherit;
		margin-right: 20px;
	}
	.menu-options li.float {
		float: right;
		width: 258px;
		
		padding-top: 10px;
		
	}
	.menu-options li.float div, .menu-options li.float input {
		float: left;
	}
	.menu-options li.float li{
		margin-right: 0px;
	}	
	.menu-options .search-box{
		margin-right:10px;	
	}
	.menu-options .lang li{
		float:left;
		width: 30px;
	}
	.menu-options .lang li:first-child{
		margin-right: 10px;
	}
	.menu-options li a {
		color: #004a94;
	}
	.menu-options li.active a {
		color: #256eae;
	}
	/* Warning */
	.warning+#open-menu+.menu-options+header{border-width:152px}
	
	.col-lg-4 {
		width: 33.323333%;
	}
	
	.col-lg-8 {
		width: 66.656667%;
	}
}

@media (min-width: 1200px) {
	header {
		padding-top: 10px;
		height: 480px;
	}
	.header-container {
		width: 50%;
		height: 100%;
		position: absolute;
		right: 0;
		text-align: center;
	}
	.background-header .slide-image {
		background-position: center 0;
	}
	.row {
		padding: 30px;
	}

	.sub-pagina main .breadcrumb {
		margin: 0 30px;
	}
	.contact-info h2 {
		padding: 30px 30px 0 30px;
	}
	.home .contact-info h2,
	.nieuws .contact-info h2 {
		padding: 30px 20px 0 20px;
	}
	header .header-content {
		position: absolute !important;
		left: 0 !important;
		right: 0 !important;
		width: 100%;
		margin-top: 0% !important;
	}
	.side-menu, .intro {
		padding: 30px;
	}
	.vervolg header .header-content {
		margin-top: 10% !important;
	}
	header .header-content p {
		width: 60%;
	}
	.container {
		width: 100%;
		max-width: 1140px;
		margin: auto;
		padding: 0;
	}
	.menu-options li {
		margin-right: 25px;
	}
}